var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/characters/[characterId]/share/route.js")
R.c("server/chunks/[root-of-the-server]__54870d53._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/ce889_server_app_api_characters_[characterId]_share_route_actions_b11f26fb.js")
R.m(41216)
module.exports=R.m(41216).exports
